Bug 140496 - Zaptel udev rules addition
Summary: Zaptel udev rules addition
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: udev (Show other bugs)
(Show other bugs)
Version: 3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Colin Charles
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-23 03:45 UTC by Colin Charles
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version: 1.4.0-2.beta1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-31 15:25:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Colin Charles 2004-11-23 03:45:04 UTC
Description of problem:
Been playing with asterisk, and zaptel (isdn goodness), and was
wondering if udev could have the zaptel stuff inside by default

/etc/udev/rules.d/50-udev.rules needs to have the following entries:

# Section for zaptel device
KERNEL="zapctl",     NAME="zap/ctl"
KERNEL="zaptimer",   NAME="zap/timer"
KERNEL="zapchannel", NAME="zap/channel"
KERNEL="zappseudo",  NAME="zap/pseudo"
KERNEL="zap[0-9]*",  NAME="zap/%n"

Fedora Extras does have an asterisk package in the QA, and this might
very well be included in Core at some stage (feature request for wishlist)

Comment 1 Colin Charles 2004-11-23 03:45:45 UTC
udev latest - udev-039-10.FC3.2.i386

Comment 2 Harald Hoyer 2004-11-23 12:47:55 UTC
what about the package providing /etc/udev/rules.d/51-zaptel.rules ??

Comment 3 Harald Hoyer 2004-11-23 12:48:22 UTC
is there a zaptel s.th. module?

Comment 4 Colin Charles 2004-11-24 03:57:32 UTC
Fair enough Harald. When it does get inclusion into Extras, we'll make
sure we provide /etc/udev/rules.d/51-zaptel.rules 

In the meantime, we'll just keep this open so that we can track what
needs to be done _if_ we include Asterisk into Core

I'm happy for the bug to be reassigned to me, if need be - I'm on the
Extras bug as well. Thanks

Comment 5 Matthew Miller 2006-07-10 22:49:01 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 6 John Thacker 2006-10-31 15:25:14 UTC
So, when zaptel was added into Extras the udev rules were provided in that
package.  This bug presumably got overlooked.  Closing.


Note You need to log in before you can comment on or make changes to this bug.